/*VARIABLEN-DEFINITION*/
:root {
  --primaryColor: #007e81;
  --darkPrimaryColor: #007e81;
  --brightPrimaryColor: #7dc5de;
  --secondaryColor: #de0707;
  --darkSecondaryColor: #007e81;
  --brightSecondaryColor: #c70606;
  --additionalColor: #dadada;
  --rootFontSize: 18px;
  --rootFontColor: #5b575f;
  --rootFontFamily:   "Roboto", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --headingFontFamily: "Roboto", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --navibarFontFamily: "Roboto", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --navibarBgColor: rgba(255, 255, 255, 1) ;
  --navibarBgColorTransparent:  rgba(255, 255, 255, 0.7);
  --footerFontFamily: "Roboto", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

/*Carousel*/
.content-home .carousel .carousel-item span.item-image {
    -webkit-filter: opacity(.9) blur(0px);
    filter: opacity(.9) blur(0px);
} 

.content-home .carousel-item.active .carousel-caption {        
    padding: 1rem;
    background-color: rgba(16, 135, 173, 0.88);; 
      
}

/* Login */
.frame-type-felogin_login{margin: 40px auto 80px;max-width: 333px;}
.frame-type-felogin_login form fieldset div label{margin-bottom: 20px;font-weight: 600;width: 100%;}
.frame-type-felogin_login form fieldset div label input{display: block;background: #ffffff;border: 1px solid #999;width: 100%;color: #555;padding: 6px 9px;font-size: 22px;}
.frame-type-felogin_login form fieldset div input{background: var(--primaryColor);color: #ffffff;border: none;padding: 10px 15px;font-size: 22px;margin-top: 0px;width: 100%;max-width: 333px;}
.frame-type-felogin_login form + a,
.frame-type-felogin_login form + p a{font-size: 15px;}
.frame-type-felogin_login .typo3-messages{margin: 0;padding: 0;list-style: none;}
.frame-type-felogin_login .typo3-messages .alert-success {padding-bottom: 0;margin-bottom: 50px;}
.frame-type-felogin_login .typo3-messages .alert-success p{color: #535353;font-size: 21px;}


/* ORDERFORM */

#pp-rl-order{}
#pp-rl-order .container{margin-bottom: 45px;}
/* #pp-rl-order .container .row{margin-bottom: 4px;} */

#pp-rl-order .container .product-detail{
	/* border-bottom: 1px solid #d9d9d9; */
	font-size: 16px;
	word-break: break-all;
	
	}
	
#pp-rl-order .container .product-detail > div[class^="col-"]{border-bottom: 1px solid #ececec;padding: 6px 15px 6px 15px;}
	
/* #pp-rl-order .container .product-detail:nth-child(odd){background: #eee;} */

#pp-rl-order .container .product-detail:last-of-type{border:none;}
#pp-rl-order .container .product-detail label{margin: 1px 0 0px 0;}

#pp-rl-order .container .row .col-3:nth-child(2),
#pp-rl-order .container .row .col-3:nth-child(3),
#pp-rl-order .container .row .col-3:nth-child(3) input{text-align: right;}

#pp-rl-order .container .row .col-3:nth-child(3) input{max-width: 80px;float: right;height: 26px;font-size: 16px;color: var(--rootFontColor);font-weight: 300;padding: 4px 10px;}

#pp-rl-order .container.orderaddress .row:first-of-type{margin-bottom:5px;}
#pp-rl-order .container.orderaddress .row:last-of-type p{margin: 2px 0;}

#summary .container h1,
#pp-rl-order .container.orderaddress h1{margin: 0 0 35px 0;}
#pp-rl-order .container.orderaddress h2{font-size: 24px;}

#pp-rl-order .container.orderaddress h3,
#pp-rl-order .container .row.product-cat h3{font-size: 22px;}

#pp-rl-order .container .row.product-cat .add-info{margin-bottom: 0;}

#pp-rl-order .container .row.table-top div label{font-size: 18px;font-weight: 600;word-break: break-all;}

#pp-rl-order .container.order-button{margin-top: 80px;} 

#pp-rl-order .container .product-detail .form-control {border: 1px solid #ced4da;}

#pp-rl-order .container.order-button .row div input{padding: 10px 20px;font-size: 20px;} 
#pp-rl-order .container.order-button .row div input:hover{background:#179799;}

#pp-rl-order.summary .order-button .row .col-lg-6{margin:10px 0;}

#summary .container{margin: 80px 0 160px 0;}

/* ORDERFORM - END*/


.carousel .fa-chevron-down {
    display: none;
  }

.carousel-caption .carousel-caption-title {
      font-size: 1.7rem ;
      color:#ffffff;
}

.content-slider-subpage .carousel-caption .carousel-caption-title {
      color: var(--rootFontColor);
}

.carousel-caption .carousel-caption-descrioption {
      font-size: 1rem;
}
.carousel-caption .carousel-caption-descrioption p{
      color:#ffffff;
}

.carousel-caption .carousel-caption-descrioption p:last-of-type {
      margin-bottom:0;
}

.carousel-caption .carousel-caption-descrioption a.Schaltflaeche, .carousel-caption .carousel-caption-descrioption a.Schaltflaeche-Kontaktfenster, .carousel-caption .carousel-caption-descrioption a.Schaltflaeche-Sekundaerfarbe, .carousel-caption .carousel-caption-descrioption a.Schaltflaeche-Kontaktfenster-Sekundaerfarbe {
    color: var(--primaryColor);
    background-color: #ffffff;
    font-weight: 500;
}

/*Teampage*/
.content-default.team-page div:first-of-type .ce-gallery {margin:0;}
/*------------------------------*/

/*FOOTER*/
footer .opening_hours_contact {
    background: url(../images/body-bg.jpg) repeat left top;
}

footer .opening_hours_contact .contact_container a.Schaltflaeche {color: #ffffff !important;}





/*------------------------------*/

@media (max-width: 768px) {
  :root {
    --rootFontSize: 16px;  
  }
}

@media (min-width: 768px) {
  .content-home .carousel-item.active .carousel-caption {        
    padding: 1.5rem;  
    bottom: 45%;
  }
  
  .carousel-caption .carousel-caption-title {
      font-size: 2rem ;
  }
  .carousel-caption .carousel-caption-descrioption {
      font-size: 1.2rem;
  }
  
  .carousel .fa-chevron-down {
    display: block;
    /*border: 2px solid var(--primaryColor); */
  }
  /*.carousel .fa-chevron-down::before {
    color: var(--primaryColor);
  }     */
  .content-slider-subpage .carousel .fa-chevron-down {
    display: none;
  }
  .navbar-light .navbar-nav .dropdown-menu .nav-link {padding-left: 2rem;}
  
}

@media (min-width: 992px) {

/* ORDERFORM */
#pp-rl-order.summary .order-button .row .col-lg-6:nth-child(2){text-align: right;padding-right: 0;} 
/* ORDERFORM - END*/


header .main-navbar-01 {background-color: #ffffff !important;}
	
header .main-navbar-01 .navbar-nav > .nav-item > .dropdown-menu {border-radius: 0 0 0.25rem 0.25rem;}
.navbar-light .navbar-nav > .nav-item > .nav-link {font-weight: 500;}

header .main-navbar-01 .navbar-nav > .nav-item > .dropdown-menu .nav-item > .nav-link:last-of-type:hover, 
header .main-navbar-01 .navbar-nav > .nav-item > .dropdown-menu .nav-item.active > .nav-link:last-of-type{border-radius: 0 0 0.25rem 0.25rem;}
	
}

@media (min-width: 1200px) {
.navbar-light .navbar-nav > .nav-item > .nav-link {font-weight: 500;font-size: 1.3rem;display: inline-flex;}

/* #navbarNavDropdown .navbar-nav .nav-item:hover{background-color: rgba(213, 213, 213, 0.34);} */

.dropdown-toggle::after {margin-top: 3px;}

header .main-navbar-01 .navbar-nav > .nav-item > .dropdown-menu .nav-item > .nav-link span.nav-sub-item {font-size: 1.2em;}
.dropdown-menu {min-width: 13rem;left: -18px;}

.navbar-light .navbar-nav > .nav-item > .nav-link span::after {
    content: "";
    position: relative;
    display: block;
    height: 1px;
    bottom: 15px;
    left: 0;
    right: inherit;
    width: 0;
    background-color: var(--rootFontColor);
    -webkit-transition: background-color .3s ease, left .3s ease, right .3s ease, width .3s ease;
    transition: background-color .3s ease, left .3s ease, right .3s ease, width .3s ease;
}

.navbar-light .navbar-nav > .nav-item.active span::after {background-color: var(--primaryColor);}

.navbar-light .navbar-nav > .nav-item:hover span::after, .navbar-light .navbar-nav > .nav-item.show span::after, .navbar-light .navbar-nav > .nav-item.active span::after {
    width: 100%;
}

  .content-home .carousel-item.active .carousel-caption {        
    padding: 2rem;  
    width: 40%;
    margin: 0 auto;
  }
  
  .carousel-caption .carousel-caption-title {
      font-size: 2.5rem ;
  }
  .carousel-caption .carousel-caption-descrioption {
      font-size: 1.3rem;
  }

}